[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KParts/ReadWritePart
X-KDE-Derived=KParts/ReadOnlyPart
Comment=KDE Component
Comment[af]=KDE Komponent
Comment[ar]=مكون كيدي
Comment[as]=KDE অংশ
Comment[be]=Кампанент KDE
Comment[be@latin]=Kampanent KDE
Comment[bg]=Компонент на KDE
Comment[bn]=কে.ডি.ই. উপাদান
Comment[bn_IN]=KDE-র অংশ
Comment[br]=Parzhioù KDE
Comment[ca]=Component del KDE
Comment[ca@valencia]=Component del KDE
Comment[cs]=Komponenta KDE
Comment[csb]=Kòmpònent KDE
Comment[cy]=Cydran KDE
Comment[da]=KDE-komponent
Comment[de]=KDE-Komponente
Comment[el]=Στοιχείο του KDE
Comment[eo]=KDE-komponanto
Comment[es]=Componente de KDE
Comment[et]=KDE komponent
Comment[eu]=KDEren osagaia
Comment[fa]=مؤلفۀ KDE
Comment[fi]=KDE-komponentti
Comment[fr]=Composant de KDE
Comment[fy]=KDE-komponint
Comment[ga]=Comhpháirt KDE
Comment[gl]=Compoñente de KDE
Comment[gu]=KDE ભાગ
Comment[he]=רכיב של KDE
Comment[hi]=केडीई अवयव
Comment[hne]=केडीई अवयव
Comment[hr]=KDE komponenta
Comment[hsb]=KDE-komponenta
Comment[hu]=KDE-komponens
Comment[is]=KDE eining
Comment[it]=Componente KDE
Comment[ja]=KDE コンポーネント
Comment[kk]=KDE компоненті
Comment[km]=សមាសភាគ KDE
Comment[kn]=ಕೆಡಿಇ ಅಂಗ
Comment[ko]=KDE 구성 요소
Comment[ku]=Parçeya KDE'yê
Comment[lb]=KDE-Komponent
Comment[lt]=KDE komponentas
Comment[lv]=KDE komponente
Comment[mai]=केडीई अवयव
Comment[mk]=KDE компонента
Comment[ml]=കെഡിഇയുടെ ഘടകം
Comment[mr]=KDE घटक
Comment[ms]=Komponen KDE
Comment[nb]=KDE-komponent
Comment[nds]=KDE-Komponent
Comment[ne]=केडीई अवयव
Comment[nl]=KDE-component
Comment[nn]=KDE-komponent
Comment[or]=KDE ଉପାଦାନ
Comment[pa]=KDE ਭਾਗ
Comment[pl]=Składnik KDE
Comment[ps]=کډي رغتوک
Comment[pt]=Componente do KDE
Comment[pt_BR]=Componente KDE
Comment[ro]=Componentă KDE
Comment[ru]=Компонент KDE
Comment[se]=KDE oassi
Comment[sk]=KDE komponent
Comment[sl]=Komponenta KDE
Comment[sr]=КДЕ компонента
Comment[sr@latin]=KDE komponenta
Comment[sv]=KDE-komponent
Comment[ta]=கேடிஇ பகுதி
Comment[te]=కెడిఈ అంశం
Comment[tg]=Қисми KDE
Comment[th]=ส่วนประกอบของ KDE
Comment[tr]=KDE Bileşeni
Comment[uk]=Компонент KDE
Comment[uz]=KDE komponenti
Comment[uz@cyrillic]=KDE компоненти
Comment[vi]=Thành phần KDE.
Comment[wa]=Componint di KDE
Comment[x-test]=xxKDE Componentxx
Comment[xh]=Ingxenye ye KDE
Comment[zh_CN]=KDE 组件
Comment[zh_HK]=KDE 元件
Comment[zh_TW]=KDE 元件
